<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_q"><span>q</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>accelMode
: <a class="el" href="struct_h_w_a___param_config__t.html#a8c63dbb29829f6e9d5046a6294761b46">HWA_ParamConfig_t</a>
</li>
<li>aCnt
: <a class="el" href="struct_h_w_a___src_d_m_a_config__t.html#a908de94569089d2c697542c38f43feb7">HWA_SrcDMAConfig_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bCnt
: <a class="el" href="struct_h_w_a___src_d_m_a_config__t.html#a997a0bee585990512f233960a5fdefee">HWA_SrcDMAConfig_t</a>
</li>
<li>bIsEnabled
: <a class="el" href="struct_h_w_a___done_interrupt_ctx__t.html#a64c5ddeb60979f7dbd92c3ee581a7ef5">HWA_DoneInterruptCtx_t</a>
, <a class="el" href="struct_h_w_a___interrupt_ctx__t.html#a037e36efe827c437d41dc9283fede405">HWA_InterruptCtx_t</a>
</li>
<li>bpmEnable
: <a class="el" href="struct_h_w_a___source_config__t.html#ae21b8746ba2699ffa556ad567d40b7ec">HWA_SourceConfig_t</a>
</li>
<li>bpmPattern
: <a class="el" href="struct_h_w_a___common_config__t.html#a79d150b91ff25def614606c277b4c4ac">HWA_CommonConfig_t</a>
</li>
<li>bpmPhase
: <a class="el" href="struct_h_w_a___source_config__t.html#a05749400fab8d93115fb83bf0146a291">HWA_SourceConfig_t</a>
</li>
<li>bpmRate
: <a class="el" href="struct_h_w_a___common_config__t.html#a63c480f42463dc6f4a2d1d4aa2e8a556">HWA_CommonConfig_t</a>
</li>
<li>butterflyScaling
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#a0e2d4a74fbf35cdcf5f09844fc034c67">HWA_AccelModeFFT_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>callbackArg
: <a class="el" href="struct_h_w_a___done_interrupt_ctx__t.html#a116c436b1a1c8c19da2e26e80a9ec294">HWA_DoneInterruptCtx_t</a>
, <a class="el" href="struct_h_w_a___interrupt_config__t.html#a4a25d46c3e27b4e2318af9cb6f48e1d3">HWA_InterruptConfig_t</a>
, <a class="el" href="struct_h_w_a___interrupt_ctx__t.html#af971f6e3a347e5eeccd0e00efb9e0aab">HWA_InterruptCtx_t</a>
</li>
<li>callbackFn
: <a class="el" href="struct_h_w_a___done_interrupt_ctx__t.html#aa618a2be1192262b8d766364c7cb3ed3">HWA_DoneInterruptCtx_t</a>
, <a class="el" href="struct_h_w_a___interrupt_config__t.html#aac9a118e04df25e52ea01f9a29bf464f">HWA_InterruptConfig_t</a>
, <a class="el" href="struct_h_w_a___interrupt_ctx__t.html#ad9b00f76b572066ac60a55a961d59a42">HWA_InterruptCtx_t</a>
</li>
<li>cCnt
: <a class="el" href="struct_h_w_a___src_d_m_a_config__t.html#a2b14b686d945d99d5c09671fffe976cb">HWA_SrcDMAConfig_t</a>
</li>
<li>cfarMode
: <a class="el" href="struct_h_w_a___param_config__t.html#add0df998a66a46a38d64d50f2d0a7f1a">HWA_ParamConfig_t</a>
</li>
<li>cfarThresholdScale
: <a class="el" href="struct_h_w_a___common_config__t.html#a3cf69686f4b61bcf0b58db22fc8bfbc7">HWA_CommonConfig_t</a>
</li>
<li>complexMultiply
: <a class="el" href="struct_h_w_a___param_config__t.html#ae88d7558f5ab854a997cf1a26fe37ac6">HWA_ParamConfig_t</a>
</li>
<li>configInProgress
: <a class="el" href="struct_h_w_a___driver__t.html#abda5ece82c81d9f70909b6c650e6f8cf">HWA_Driver_t</a>
</li>
<li>configMask
: <a class="el" href="struct_h_w_a___common_config__t.html#a2b3ed758a3a5db0e3524909ab30b4c72">HWA_CommonConfig_t</a>
</li>
<li>ctrlBaseAddr
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#aa0b565754d68ec2a5c0b8b281c091a55">HWA_HWAttrs_t</a>
</li>
<li>currentLoopCount
: <a class="el" href="struct_h_w_a___debug_stats__t.html#a6917269085ead6c8dcd4c79d5b202498">HWA_DebugStats_t</a>
</li>
<li>currentParamSet
: <a class="el" href="struct_h_w_a___debug_stats__t.html#a60f12e7b5f2fe5bd8f61e13bfe9d2ada">HWA_DebugStats_t</a>
</li>
<li>cyclicModeEn
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#aeb91b7d7f0bdf302585a2595230bb556">HWA_AccelModeCFAR_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>dest
: <a class="el" href="struct_h_w_a___param_config__t.html#a5ed08b0dbdacdf4d3e2739d4fc06a5f4">HWA_ParamConfig_t</a>
</li>
<li>destAddr
: <a class="el" href="struct_h_w_a___src_d_m_a_config__t.html#a3651a529246fdada70a1045fe1e506e3">HWA_SrcDMAConfig_t</a>
</li>
<li>dfePingPongStatus
: <a class="el" href="struct_h_w_a___debug_stats__t.html#a27755788e0eb20e023985d11375c0e81">HWA_DebugStats_t</a>
</li>
<li>dmaTriggerSrc
: <a class="el" href="struct_h_w_a___param_config__t.html#a1211dbccb47565bc6b28782f5d3af9fe">HWA_ParamConfig_t</a>
</li>
<li>dmaTrigStatus
: <a class="el" href="struct_h_w_a___debug_stats__t.html#aad2c43080f0ffb047801a79df1c14b47">HWA_DebugStats_t</a>
</li>
<li>dssBaseAddr
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a24175279866f000c65c54b3a3ba26f9c">HWA_HWAttrs_t</a>
</li>
<li>dstAcnt
: <a class="el" href="struct_h_w_a___dest_config__t.html#a7105752a58f26f72934852e99f7e19f5">HWA_DestConfig_t</a>
</li>
<li>dstAddr
: <a class="el" href="struct_h_w_a___dest_config__t.html#ae570b0676b73b1d32fb037615b0b9605">HWA_DestConfig_t</a>
</li>
<li>dstAIdx
: <a class="el" href="struct_h_w_a___dest_config__t.html#a658e4e61b988c9ce821d1e6b1da31670">HWA_DestConfig_t</a>
</li>
<li>dstBIdx
: <a class="el" href="struct_h_w_a___dest_config__t.html#ac286596c10ccf5712c785734c54b68dd">HWA_DestConfig_t</a>
</li>
<li>dstChannel
: <a class="el" href="struct_h_w_a___interrupt_config__t.html#ad91b1bd5450f72e2a8706cce4e1ba8c5">HWA_InterruptConfig_t</a>
</li>
<li>dstConjugate
: <a class="el" href="struct_h_w_a___dest_config__t.html#a4f270d174a7dcfaab3ca7d5d27bc21ae">HWA_DestConfig_t</a>
</li>
<li>dstRealComplex
: <a class="el" href="struct_h_w_a___dest_config__t.html#a1d17910d6541c88cb584c22941a9a037">HWA_DestConfig_t</a>
</li>
<li>dstScale
: <a class="el" href="struct_h_w_a___dest_config__t.html#abf078a257aaf15fe0395d17e53593878">HWA_DestConfig_t</a>
</li>
<li>dstSign
: <a class="el" href="struct_h_w_a___dest_config__t.html#a21acfbf49bfe286e4a30291a152526cb">HWA_DestConfig_t</a>
</li>
<li>dstSkipInit
: <a class="el" href="struct_h_w_a___dest_config__t.html#a9490c5ae626be296028856fee4c3363f">HWA_DestConfig_t</a>
</li>
<li>dstWidth
: <a class="el" href="struct_h_w_a___dest_config__t.html#aa24c6458af07c443ca0475afcdbb4823">HWA_DestConfig_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>fft1DEnable
: <a class="el" href="struct_h_w_a___common_config__t.html#aa8dc885d7e47db6ab9d7ab67acb1fb49">HWA_CommonConfig_t</a>
</li>
<li>fftEn
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#adb9c07b3185e49af2a0b6810a8710ad5">HWA_AccelModeFFT_t</a>
</li>
<li>fftMode
: <a class="el" href="struct_h_w_a___param_config__t.html#a561245dee621de2e74fd28fe372f7db2">HWA_ParamConfig_t</a>
</li>
<li>fftOutMode
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#aa3343edc862db63825690dc40c66dc18">HWA_AccelModeFFT_t</a>
</li>
<li>fftSize
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#a5c927846257fb8514b4e00349704c87f">HWA_AccelModeFFT_t</a>
</li>
<li>fftSumDiv
: <a class="el" href="struct_h_w_a___common_config__t.html#a663f0631910f59b24fdde0ed23165be8">HWA_CommonConfig_t</a>
</li>
<li>freqIncrement
: <a class="el" href="struct_h_w_a___complex_multiply__t.html#a0f075bde3632f45379ce5ce34447c328">HWA_ComplexMultiply_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>hwAttrs
: <a class="el" href="struct_h_w_a___driver__t.html#a436bb77b35b2438d9a176a5e461820bb">HWA_Driver_t</a>
</li>
<li>hwiHandleDone
: <a class="el" href="struct_h_w_a___driver__t.html#a1e03169c777accfbedbd9af0e03c1974">HWA_Driver_t</a>
</li>
<li>hwiHandleParamSet
: <a class="el" href="struct_h_w_a___driver__t.html#a7b60b7838e8ad4064ef5ad980dbd2dc6">HWA_Driver_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>i_cmult_scale
: <a class="el" href="struct_h_w_a___common_config__t.html#acc32b1771b8772ddf9954e563343978a">HWA_CommonConfig_t</a>
</li>
<li>instanceNum
: <a class="el" href="struct_h_w_a___driver__t.html#a889cb5ca28cded91a59519cb226fb6dc">HWA_Driver_t</a>
, <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a70e744402865ce63e0e03b9e6fd03f33">HWA_HWAttrs_t</a>
</li>
<li>interferenceThreshold
: <a class="el" href="struct_h_w_a___common_config__t.html#a4e6ec83fa06c62346f90b650bc05ed88">HWA_CommonConfig_t</a>
</li>
<li>interfZeroOutEn
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#ad49811378d9c6e603999bafa0d76ec68">HWA_AccelModeFFT_t</a>
</li>
<li>interruptCtxDone
: <a class="el" href="struct_h_w_a___driver__t.html#ae698af91fd94829ceaffbba972be8403">HWA_Driver_t</a>
</li>
<li>interruptCtxParamSet
: <a class="el" href="struct_h_w_a___driver__t.html#a96a9ad3a77771e94b3f16c2299851015">HWA_Driver_t</a>
</li>
<li>interruptTypeFlag
: <a class="el" href="struct_h_w_a___interrupt_config__t.html#a24ffb54f9034e0e7aa46784580d19196">HWA_InterruptConfig_t</a>
</li>
<li>intNumDone
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a8a45ee17924528d46cdf5da952aeed8f">HWA_HWAttrs_t</a>
</li>
<li>intNumParamSet
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#abdb9f8ad3d6349345d45238942e381f2">HWA_HWAttrs_t</a>
</li>
<li>iSumLSB
: <a class="el" href="struct_h_w_a___stats__t.html#a9ad2c30b5b63a301d7a6a666cd41635f">HWA_Stats_t</a>
</li>
<li>iSumMSB
: <a class="el" href="struct_h_w_a___stats__t.html#ac5487ba152545685f8dc1a975799eb84">HWA_Stats_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>lfsrSeed
: <a class="el" href="struct_h_w_a___common_config__t.html#a090fd4a0f33767d3bcb5466c3d37ae4e">HWA_CommonConfig_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>magLogEn
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#a4401d922b16dcb8129d6f7730af0adde">HWA_AccelModeFFT_t</a>
</li>
<li>maxIndex
: <a class="el" href="struct_h_w_a___stats__t.html#af3864dc93bf14d9e4f09348888d483c2">HWA_Stats_t</a>
</li>
<li>maxValue
: <a class="el" href="struct_h_w_a___stats__t.html#affec259ddd6cb3200125e077cf74fd59">HWA_Stats_t</a>
</li>
<li>mode
: <a class="el" href="struct_h_w_a___complex_multiply__t.html#ad0cded651f474f45e210f9ea8c6f6c83">HWA_ComplexMultiply_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>nAvgDivFactor
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#aa1007d9248b788063ce951e49adf0c62">HWA_AccelModeCFAR_t</a>
</li>
<li>nAvgMode
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#a9b76224b130dddbf30b56a32e19b0a50">HWA_AccelModeCFAR_t</a>
</li>
<li>numDmaChannels
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a19b801c57423be3179551610491be5af">HWA_HWAttrs_t</a>
</li>
<li>numGuardCells
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#a94f588fd7a964bed816aa83b3c7b5c88">HWA_AccelModeCFAR_t</a>
</li>
<li>numHwaParamSets
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a1c12256ddc33233b16ac77593ab9581a">HWA_HWAttrs_t</a>
</li>
<li>numLoops
: <a class="el" href="struct_h_w_a___common_config__t.html#aff184c73931e38343668a48f317a4b24">HWA_CommonConfig_t</a>
</li>
<li>numNoiseSamplesLeft
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#aedee414b5dd67ee4224bef75c602e5c8">HWA_AccelModeCFAR_t</a>
</li>
<li>numNoiseSamplesRight
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#ac4ec5ecfd8700078cfc035c7c9f5216e">HWA_AccelModeCFAR_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>operMode
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#a34a82a5acc9de53ffc824c63944a3be7">HWA_AccelModeCFAR_t</a>
</li>
<li>outputMode
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#abb783332a07d92b897d14c8ae4f16616">HWA_AccelModeCFAR_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>paramBaseAddr
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#a3713feb377dbfcabaf4995beb57d73d8">HWA_HWAttrs_t</a>
</li>
<li>paramSetMapInProgress
: <a class="el" href="struct_h_w_a___driver__t.html#a48b80b981e2381a2894c42d373cbb110">HWA_Driver_t</a>
</li>
<li>paramStartIdx
: <a class="el" href="struct_h_w_a___common_config__t.html#a075d3fe9e2020578b673d97fcc3d5533">HWA_CommonConfig_t</a>
</li>
<li>paramStopIdx
: <a class="el" href="struct_h_w_a___common_config__t.html#a106ebee41e2f0ba59e68e3a642153541">HWA_CommonConfig_t</a>
</li>
<li>peakGroupEn
: <a class="el" href="struct_h_w_a___accel_mode_c_f_a_r__t.html#ad395a52424e4798d4ca12de750027dba">HWA_AccelModeCFAR_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_q"></a>- q -</h3><ul>
<li>q_cmult_scale
: <a class="el" href="struct_h_w_a___common_config__t.html#afefba0362198a696ce6cc13663659757">HWA_CommonConfig_t</a>
</li>
<li>qSumLSB
: <a class="el" href="struct_h_w_a___stats__t.html#aa5905c1ea0a16a411f98f6cedea840af">HWA_Stats_t</a>
</li>
<li>qSumMSB
: <a class="el" href="struct_h_w_a___stats__t.html#acda79f5b11722e3f5ece4b78ca949c97">HWA_Stats_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>ramBaseAddr
: <a class="el" href="struct_h_w_a___h_w_attrs__t.html#afbd929f2389a689b04675b5e621a04b4">HWA_HWAttrs_t</a>
</li>
<li>refCnt
: <a class="el" href="struct_h_w_a___driver__t.html#a7cf5b6d1e8abe644cdbb1fae0ccabae3">HWA_Driver_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>socHandle
: <a class="el" href="struct_h_w_a___driver__t.html#a68f78bbe2ef8a75314f1878349e658ba">HWA_Driver_t</a>
</li>
<li>source
: <a class="el" href="struct_h_w_a___param_config__t.html#a33ec784e3b8056e7cc7e9f81c5dbacd9">HWA_ParamConfig_t</a>
</li>
<li>srcAcnt
: <a class="el" href="struct_h_w_a___source_config__t.html#a34faff5a0878855a449b4dd3c8f208e9">HWA_SourceConfig_t</a>
</li>
<li>srcAddr
: <a class="el" href="struct_h_w_a___source_config__t.html#ac255a8ecfa58d70f3484cdf27ed384b7">HWA_SourceConfig_t</a>
, <a class="el" href="struct_h_w_a___src_d_m_a_config__t.html#a99995ad6b2fe96a75e1b6a2f6dbbfb58">HWA_SrcDMAConfig_t</a>
</li>
<li>srcAIdx
: <a class="el" href="struct_h_w_a___source_config__t.html#a8b0a6c69b169dd4a12d104a1bce875d2">HWA_SourceConfig_t</a>
</li>
<li>srcBcnt
: <a class="el" href="struct_h_w_a___source_config__t.html#a816777aafec94a9125af20f1b8e2f31f">HWA_SourceConfig_t</a>
</li>
<li>srcBIdx
: <a class="el" href="struct_h_w_a___source_config__t.html#a205a3278f55d05c318437a2bcb720d83">HWA_SourceConfig_t</a>
</li>
<li>srcCircShiftWrap
: <a class="el" href="struct_h_w_a___source_config__t.html#a6f040f888c2eaa008471cc355d357330">HWA_SourceConfig_t</a>
</li>
<li>srcConjugate
: <a class="el" href="struct_h_w_a___source_config__t.html#ab940f43814be1c53181f6168e3b0c5e1">HWA_SourceConfig_t</a>
</li>
<li>srcRealComplex
: <a class="el" href="struct_h_w_a___source_config__t.html#aa7e8bab200d77d195210a1b2d5e7496b">HWA_SourceConfig_t</a>
</li>
<li>srcScale
: <a class="el" href="struct_h_w_a___source_config__t.html#a4566b761c040432931cbe89bfb6f943c">HWA_SourceConfig_t</a>
</li>
<li>srcShift
: <a class="el" href="struct_h_w_a___source_config__t.html#a55fb272c46de2e9f3fbfc12cef70f2b1">HWA_SourceConfig_t</a>
</li>
<li>srcSign
: <a class="el" href="struct_h_w_a___source_config__t.html#ad7f1c0aa333c6a7586cecb8d5cbcfb3a">HWA_SourceConfig_t</a>
</li>
<li>srcWidth
: <a class="el" href="struct_h_w_a___source_config__t.html#acb0da5b00fdda3a9e08a07248245cfab">HWA_SourceConfig_t</a>
</li>
<li>startFreq
: <a class="el" href="struct_h_w_a___complex_multiply__t.html#ad8299bd6d656d6468c0efab0b6403869">HWA_ComplexMultiply_t</a>
</li>
<li>swTrigStatus
: <a class="el" href="struct_h_w_a___debug_stats__t.html#a79c4093119ebcea3f28404c4ec33039c">HWA_DebugStats_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>triggerMode
: <a class="el" href="struct_h_w_a___param_config__t.html#a6543ab5950d9ecef498709f9d2740668">HWA_ParamConfig_t</a>
</li>
<li>twidDitherEnable
: <a class="el" href="struct_h_w_a___common_config__t.html#aaa0c7499409da9dee49352808a8c14c3">HWA_CommonConfig_t</a>
</li>
<li>twidFactorPattern
: <a class="el" href="struct_h_w_a___complex_multiply__t.html#a87afe65ca4219cbfe45ab60dc4f2b1f6">HWA_ComplexMultiply_t</a>
</li>
<li>twidIncrement
: <a class="el" href="struct_h_w_a___complex_multiply__t.html#ace8b48b7e4fd90b945cdd1f99819f188">HWA_ComplexMultiply_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>windowEn
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#ab033c7d044cbd14925e1a896940dd35a">HWA_AccelModeFFT_t</a>
</li>
<li>windowStart
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#ab2c68743b1f1fa531b6ce75ce0e972ad">HWA_AccelModeFFT_t</a>
</li>
<li>winInterpolateMode
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#a8bb9a11a6af89a393bdd0373818076b9">HWA_AccelModeFFT_t</a>
</li>
<li>winSymm
: <a class="el" href="struct_h_w_a___accel_mode_f_f_t__t.html#a37765b2bc0bf2c439aa433d4363e0847">HWA_AccelModeFFT_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
